html {
	font-size: 16px;
}

.container{
	width: 95%;
	max-width: none;
}

.box {
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 20px;
	padding: 10px 48px 0px 48px;
	border: 1px solid #EEE;
	border-radius: 10px;
}

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

main {
	flex: 1 0 auto;
}

.page-footer {
	width: 95%;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 20px;
	padding-top: 0px;
	border-radius: 10px;
}

.fixed-action-btn {
	bottom: 85px;
	right: 70px;
}

.brand-logo {
	max-height: 100% !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.btn-large {
	text-transform: none;
}

/* label focus color */
 .input-field input:focus + label, .materialize-textarea:focus:not([readonly]) + label {
   color: #e53935 !important;
 }
 /* label underline focus color */
 .row .input-field input:focus, .materialize-textarea:focus:not([readonly]) {
   border-bottom: 1px solid #e53935 !important;
   box-shadow: 0 1px 0 0 #e53935 !important
 }

.material-icons.active {
color: #e53935 !important;
  }

.mobile-fab-tip {
	position: fixed;
	right: 130px;
	padding:0px 0.5rem;
	text-align: right;
	background-color: #323232;
	border-radius: 2px;
	color: #FFF;
	width:auto;
}

nav {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border-radius: 10px;
}

.nav-wrapper {
	border-radius: 10px;
}

.collection {
	border: none;
}
.collection .collection-item {
	background-color: #EEE;
	margin-bottom: 10px;
	border-radius: 10px;
}

.collection .collection-item.avatar {
	padding-left: 20px;
}

.switch label input[type="checkbox"]:checked + .lever::after {
	background-color: #C62828;
	border-color: #EEE;
}

.switch label input[type="checkbox"]:checked + .lever {
	background-color: #EEE;
}

.switch label .lever {
	background-color: #EEE;
}

#id_question {
	margin-bottom: -15px;
	font-size: 10px;
}

.secondary-content, .secondary-content .material-icons {
	color: #C62828;
}

.dropdown-content li > a, .dropdown-content li > span {
	color: #C62828;
}

[type="checkbox"]:checked + label::before {
	border-right-color: #C62828;
	border-bottom-color: #C62828;
}

tfoot {
	border-top: 1px solid #d0d0d0;
	font-weight: bold;
}

.custom-collapsible {
	border-right: none;
	border-left: none;
	margin-left: -48px;
	margin-right: -48px;
}

.custom-collapsible .collapsible-header {
	padding-left: 48px;
}

.custom-collapsible td {
	padding: 5px 5px;
}

.results_table td {
	padding: 5px 5px;
}
